---
data_category: optional
key_path: redis_hll_counters.epics_usage.g_project_management_users_updating_epic_notes_monthly
description: Counts of MAU updating epic notes
product_group: product_planning
value_type: number
status: active
milestone: '13.11'
introduced_by_url: https://gitlab.com/gitlab-org/gitlab/-/merge_requests/56610
time_frame: 28d
data_source: internal_events
events:
  - name: g_project_management_users_updating_epic_notes
    unique: user.id
tiers:
- premium
- ultimate
performance_indicator_type: []
